SELECT SUM(DATALENGTH(mp3File)) / 1024
FROM PLSSUG_DEMO1.mp3.files

SELECT SUM(DATALENGTH(mp3File)) / 1024
FROM PLSSUG_DEMO2.mp3.filesStream

--DBCC DROPCLEANBUFFERS

-- wlacz manager zadan i perfmon: SQLServer:Buffer Manager\Database pages

SELECT *--, DATALENGTH(mp3File) / 1024
FROM PLSSUG_DEMO1.mp3.files

SELECT *--, DATALENGTH(mp3File) / 1024
FROM PLSSUG_DEMO2.mp3.filesStream
